name: HC-49
description: crystal oscillator in HC-49 case
variations: U, S, SM 
datasheet: https://www.farnell.com/datasheets/321153.pdf
keywords: oscillator, crystal

schematic:
  symbol: crystal

housing@U:
  suffix: _U
  pattern: radial
  bodyLength: 10.6-11.2
  bodyWidth: 4.63-4.67
  bodyDiameter: 10.6-11.2 # this is for QEDA radial elements
  height: 12.7-12.3
  leadDiameter: 0.40-0.46
  leadLength: 12.9-13.5
  leadSpan: 4.86-4.90

housing@S:
  suffix: _S
  pattern: radial
  bodyLength: 10.6-11.2
  bodyWidth: 4.63-4.67
  bodyDiameter: 10.6-11.2 # this is for QEDA radial elements
  height: 4.0
  leadDiameter: 0.42-0.48
  leadLength: 12.9-13.5
  leadSpan: 4.73-5.03

housing@SM:
  suffix: _SM
  pattern: crystal
  bodyLength: 11.2-11.6
  bodyWidth: 4.6-4.8
  height: 4.0
  leadWidth: 0.5-0.9
  leadLength: 4.4
  leadSpan: 12.6-13.4
  padWidth: 5.5
  padHeight: 2
  padSpace: 4
